html {
    -webkit-text-size-adjust: none
}
html,
body {
    height: 100%
}
body {
    margin: 0;
    padding: 0;
    color: #333
}
@media (max-width: 37.4375em) {
    body {
        font-size: 0.875em
    }
}
#page {
    height: 100%
}
a {
    color: #d21033;
    text-decoration: none
}
a:hover {
    text-decoration: underline
}
::-webkit-input-placeholder {
    color: #666
}
:-moz-placeholder {
    color: #666
}
::-moz-placeholder {
    color: #666
}
:-ms-input-placeholder {
    color: #666
}
#skip-link {
    margin: 0
}
#skip-link a,
#skip-link a:visited {
    display: block;
    width: 100%;
    padding: 2px 0 3px 0;
    text-align: center;
    background-color: #666;
    color: #fff
}
#top-container {
    min-height: 100%;
    width: 100%
}
@media (max-width: 37.4375em) {
    #top-container {
        min-height: 0
    }
}
#top-container #top-container-inner {
    padding-bottom: 160px;
    overflow: auto
}
@media (max-width: 37.4375em) {
    #top-container #top-container-inner {
        padding-bottom: 0
    }
}
#bottom-container {
    margin-top: -160px;
    height: 200px;
    background: #000 url(../images/bg-footer-container.png) left top repeat-x;
    overflow: hidden
}
@media (max-width: 37.4375em) {
    #bottom-container {
        margin-top: 0;
        height: auto
    }
}
.header-container {
    background: #000 url(../images/bg-header-container.png) center top no-repeat;
    position: relative
}
@media (max-width: 37.4375em) {
    .header-container {
        background-image: none
    }
}
.site-search .container-inline {
    width: 185px;
    height: 24px;
    background-color: #f1f1f1;
    -webkit-border-radius: 24px;
    -moz-border-radius: 24px;
    -ms-border-radius: 24px;
    -o-border-radius: 24px;
    border-radius: 24px;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e0e0e0));
    background-image: -webkit-linear-gradient(top, #ffffff, #e0e0e0);
    background-image: -moz-linear-gradient(top, #ffffff, #e0e0e0);
    background-image: -o-linear-gradient(top, #ffffff, #e0e0e0);
    background-image: linear-gradient(top, #ffffff, #e0e0e0);
    -webkit-box-shadow: #333 0 2px 5px inset;
    -moz-box-shadow: #333 0 2px 5px inset;
    box-shadow: #333 0 2px 5px inset;
    position: relative
}
@media (max-width: 37.4375em) {
    .site-search .container-inline {
        background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d6d6d6), color-stop(100%, #adadad));
        background-image: -webkit-linear-gradient(top, #d6d6d6, #adadad);
        background-image: -moz-linear-gradient(top, #d6d6d6, #adadad);
        background-image: -o-linear-gradient(top, #d6d6d6, #adadad);
        background-image: linear-gradient(top, #d6d6d6, #adadad);
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        margin: 0 auto
    }
}
.site-search .form-item {
    position: absolute;
    margin: 0;
    padding: 0;
    left: 10px
}
.site-search .form-actions {
    position: absolute;
    right: 5px
}
.site-search input[type=text],
.site-search input[type=search] {
    border: none;
    background: transparent;
    outline: none;
    font-size: 0.8125em;
    margin: 0;
    padding: 0;
    width: 140px;
    color: #333
}
@media (max-width: 37.4375em) {
    .site-search input[type=text],
    .site-search input[type=search] {
        font-size: 1em
    }
}
.site-search input[type=text].error,
.site-search input[type=search].error {
    border: none
}
.site-search input[type=submit],
.site-search input[type=image] {
    border: none;
    background: transparent;
    outline: none;
    width: 14px;
    height: 15px;
    margin: 0;
    padding: 5px
}
@media (min-width: 64em) {
    .site-search {
        position: absolute;
        right: 0;
        padding-right: 20px
    }
}
#header {
    position: relative
}
#header:after {
    content: " ";
    display: table;
    clear: both
}
#header .block {
    margin: 0
}
#header .logo {
    float: left;
    padding-top: 22px;
    width: 60%
}
@media (max-width: 37.4375em) {
    #header .logo {
        width: 240px;
        margin-right: 0;
        padding-top: 16px;
        padding-bottom: 12px;
        padding-right: 0
    }
}
#header .logo a {
    display: block
}
#header .logo p {
    margin: 0
}
#header .logo img {
    width: 100%;
    max-width: 452px
}
@media (max-width: 37.4375em) {
    #header .logo img {
        display: block
    }
}
#header .site-search {
    float: right;
    padding-top: 35px;
    width: auto
}
@media (max-width: 37.4375em) {
    #header .site-search {
        display: none;
        clear: both;
        float: none;
        padding-top: 0;
        background-color: #333;
        padding-top: 16px;
        padding-bottom: 2px
    }
}
#header .main-menu {
    clear: both
}
@media (max-width: 37.4375em) {
    #header .main-menu {
        display: none
    }
}
#header .handheld-actions {
    display: none;
    float: right;
    width: auto;
    padding: 14px 8px 10px 0
}
#header .handheld-actions a {
    width: 20px;
    height: 20px;
    padding: 2px;
    display: inline-block;
    float: left;
    overflow: hidden;
    background-position: 2px 2px;
    background-repeat: no-repeat;
    background-size: 20px 40px;
    text-decoration: none;
    outline: 0
}
#header .handheld-actions a.active {
    background-position: 2px -18px
}
#header .handheld-actions #handheld-button-search {
    background-image: url(../images/btn-search.png);
    margin-left: 6px
}
#header .handheld-actions #handheld-button-menu {
    background-image: url(../images/btn-menu.png);
    margin-left: 6px
}
@media (max-width: 37.4375em) {
    #header .handheld-actions {
        display: block
    }
}
#header .handheld-menu {
    display: none
}
@media (max-width: 37.4375em) {
    #header .handheld-menu {
        display: none;
        clear: both;
        float: none;
        padding-top: 0
    }
}
.handheld {
    display: none
}
@media (max-width: 37.4375em) {
    .handheld {
        display: block
    }
}
.region-header {
    clear: both;
    position: relative
}
#main {
    margin-top: 2.5em
}
@media (min-width: 37.5em) and (max-width: 63.9375em) {
    #main {
        margin-top: 1.75em
    }
}
@media (max-width: 37.4375em) {
    #main {
        margin-top: 1.6em
    }
}
.front #main {
    margin-top: 1em
}
#content {
    padding-bottom: 1em;
    margin-bottom: 2em
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6,
#content blockquote {
    overflow: hidden
}
.breadcrumb {
    color: #e0e0e0;
    font-size: 0.75em
}
.breadcrumb ol {
    margin: 0;
    padding: 0
}
.breadcrumb li {
    display: inline;
    list-style-type: none
}
.breadcrumb li a {
    margin: 0 0.25em
}
.breadcrumb li:first-child a {
    margin-left: 0
}
.breadcrumb a {
    color: #666
}
h1.title,
h2.node-title,
h2.block-title,
h2.title,
h2.comment-form,
h3.title {
    font-size: 2.25em;
    line-height: 1.1;
    margin: 0 0 0.5em 0
}
div.messages {
    margin: 1.5em 0
}
div.messages ul {
    margin-top: 0;
    margin-bottom: 0
}
ul.inline {
    display: inline;
    padding: 0
}
ul.inline li {
    display: inline;
    list-style-type: none;
    padding: 0 1em 0 0
}
span.field-label {
    padding: 0 1em 0 0
}
.item-list .pager {
    padding: 0
}
.item-list .pager li {
    padding: 0 0.5em
}
.region-banner,
.pane-home-banners {
    position: relative;
    overflow: hidden;
    padding-bottom: 0;
    margin-bottom: 10px;
    background-color: #eaeaea;
    background-color: white;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(70%, #fbfbfb), color-stop(100%, #eaeaea));
    background-image: -webkit-linear-gradient(top, #fbfbfb 70%, #eaeaea);
    background-image: -moz-linear-gradient(top, #fbfbfb 70%, #eaeaea);
    background-image: -o-linear-gradient(top, #fbfbfb 70%, #eaeaea);
    background-image: linear-gradient(top, #fbfbfb 70%, #eaeaea)
}
h1#page-title {
    font-size: 2.25em;
    line-height: 1;
    border: none;
    padding: 0;
    margin: 0 0 0.75em -0.06em;
    letter-spacing: -0.03em;
    overflow: visible
}
@media (max-width: 37.4375em) {
    h1#page-title {
        font-size: 1.75em
    }
}
.node {
    font-size: 0.875em;
    line-height: 1.571em
}
.node .field-name-field-image {
    float: left;
    max-width: 40%;
    margin: 0.25em 1.5em 1em 0
}
.node .field-name-field-image .field-item {
    margin-bottom: 1em
}
.node .field-name-field-image .colorbox-title {
    font-size: 0.729em;
    padding-top: 0.75em;
    padding-right: 2em;
    line-height: 1.4;
    color: #333
}
.node .field-name-field-image a {
    outline: none
}
.node .field-name-field-department-image {
    float: right;
    max-width: 50%;
    margin: 0 0 1em 1.5em
}
.node .field-name-field-department-image .field-item {
    margin-bottom: 1em
}
.node .field-name-field-department-image .colorbox-title {
    font-size: 0.929em;
    padding-top: 0.75em;
    padding-right: 2em;
    line-height: 1.4;
    color: #333
}
.node .field-name-field-image .colorbox-title {
    font-size: 0.929em;
    padding-top: 0.75em;
    padding-right: 2em;
    line-height: 1.4;
    color: #333
}
.node .field-name-field-department-image a {
    outline: none
}
.panels-flexible-region-2-center {
    width: 100%
}
.pane-node-field-banner-image {
    margin-bottom: 2em
}
.region-sidebar-first {
    font-size: 0.8125em;
    line-height: 1.5em
}
@media (max-width: 37.4375em) {
    .region-sidebar-first {
        font-size: 0.875em
    }
}
.region-sidebar-second {
    font-size: 0.75em;
    line-height: 1.5em
}
.sidebar .block {
    margin-bottom: 2em
}
.sidebar .block h2.block-title {
    color: #333
}
.sidebar .block h2.block-title abbr {
    color: #d21033;
    text-decoration: none;
    border: none
}
.sidebar .block .node {
    font-size: 1em
}
.sidebar .block .node .field-name-field-image {
    width: 100%;
    max-width: 100%;
    float: none;
    margin-bottom: 0.5em
}
.sidebar .block .node .field-name-field-image .field-item {
    margin: 0
}
.sidebar.region-sidebar-first .block h2.block-title {
    padding: 0;
    margin: 0
}
.sidebar.region-sidebar-first .block h2.block-title a {
    display: block;
    color: #333;
    padding: 0 0.1875em 0.5em;
    background: transparent url(../images/section-menu-gray.png) right 4px no-repeat
}
.sidebar.region-sidebar-first .block h2.block-title a.active {
    border-bottom: 1px solid #d21033;
    margin-bottom: -1px;
    position: relative;
    color: #d21033;
    background-image: url(../images/section-menu.png)
}
@media (max-width: 37.4375em) {
    .sidebar.region-sidebar-second {
        padding-left: 0;
        padding-right: 0
    }
}
.sidebar.region-sidebar-second .block h2.block-title {
    font-size: 1.333em
}
@media (max-width: 37.4375em) {
    .sidebar.region-sidebar-second .block {
        float: left;
        width: 100%;
        margin-left: 0%;
        margin-right: -100%;
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        clear: left;
        margin-bottom: 0;
        padding-top: 16px;
        padding-bottom: 16px;
        background-color: #efefef;
        background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e0e0e0), color-stop(4px, #f8f8f8), color-stop(100%, #f2f2f2));
        background-image: -webkit-linear-gradient(top, #e0e0e0 0%, #f8f8f8 4px, #f2f2f2);
        background-image: -moz-linear-gradient(top, #e0e0e0 0%, #f8f8f8 4px, #f2f2f2);
        background-image: -o-linear-gradient(top, #e0e0e0 0%, #f8f8f8 4px, #f2f2f2);
        background-image: linear-gradient(top, #e0e0e0 0%, #f8f8f8 4px, #f2f2f2)
    }
}
.footer-container {
    padding: 20px 0;
    font-size: 0.75em;
    line-height: 1.5em;
    color: white
}
#footer {
    position: relative
}
#footer p {
    margin: 0
}
#footer .stay-connected p {
    margin-bottom: 0.333em
}
#footer .stay-connected a {
    margin-right: 5px
}
#footer .stay-connected img {
    width: 26px;
    height: 27px
}
.panels-flexible-region-new-center {
    width: 100%
}
.front .block {
    margin: 0
}
.front #footer .block {
    margin-bottom: 1.5em
}
.front .panel-flexible .panel-pane {
    padding-top: 0;
    margin-bottom: 2em;
    font-size: 0.8125em;
    line-height: 1.538em
}
.front .panel-flexible .panel-pane h2.pane-title {
    font-size: 1.692em;
    line-height: 1.2;
    padding-bottom: 0.25em;
    margin: 0 0 0.666em 0;
    border-bottom: 5px solid #e0e0e0;
    color: #333
}
@media (min-width: 37.5em) and (max-width: 63.9375em) {
    .front .panel-flexible .panel-pane h2.pane-title {
        font-size: 1.4em
    }
}
@media (max-width: 37.4375em) {
    .front .panel-flexible .panel-pane h2.pane-title {
        font-size: 1.3em;
        border-bottom-width: 3px;
        margin-bottom: 0.5em
    }
}
.front .panel-flexible .panel-pane h2.pane-title abbr {
    color: #d21033;
    border: none
}
.front .panel-flexible .panel-pane h2 {
    font-size: 1.077em;
    margin: 0
}
.front .panel-flexible .panel-pane h2 a {
    color: #333
}
.front .panel-flexible .panel-pane h2 a:hover {
    color: #d21033
}
.front .panel-flexible .panel-pane img {
    vertical-align: bottom
}
.front .panel-flexible .panels-flexible-row {
    padding-bottom: 1px
}
.front .panel-flexible .inside {
    margin: 0;
    padding: 0
}
.front .panel-flexible .view-events .views-field-field-image {
    margin-bottom: 0.5em
}
.front .panel-flexible .view-events .views-field-view-node {
    margin-top: 2em;
    font-weight: bold;
    font-size: 0.923em;
    text-transform: uppercase
}
.front .panels-flexible-row-soe_front_page-2 {
    display: none
}
.front .panel-flexible .panels-flexible-region-soe_front_page-center-inside:after,
.front .panel-flexible .pane-home-banners:after {
    content: " ";
    display: table;
    clear: both
}
@media (min-width: 64em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_left,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_left {
        clear: left;
        padding-left: 25px;
        padding-right: 25px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 28.57143%;
        margin-left: 0%;
        margin-right: -28.57143%;
        padding-left: 25px;
        padding-right: 25px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
@media (min-width: 37.5em) and (max-width: 63.9375em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_left,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_left {
        clear: left;
        padding-left: 18px;
        padding-right: 18px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 33.33333%;
        margin-left: 0%;
        margin-right: -33.33333%;
        padding-left: 18px;
        padding-right: 18px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
@media (max-width: 37.4375em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_left,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_left {
        clear: left;
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 100%;
        margin-left: 0%;
        margin-right: -100%;
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
@media (max-width: 20em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_left,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_left {
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 100%;
        margin-left: 0%;
        margin-right: -100%;
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
@media (min-width: 20.0625em) and (max-width: 37.4375em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_left,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_left {
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: right;
        width: 50%;
        margin-right: 50%;
        margin-left: -100%;
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
.front .panel-flexible .panels-flexible-region-soe_front_page-top_left .inside,
.front .panel-flexible .panels-flexible-region-soe_front_page-bottom_left .inside {
    padding-top: 1.5em;
    padding-bottom: 1em
}
@media (max-width: 20em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_left .inside,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_left .inside {
        padding-top: 0
    }
}
@media (min-width: 64em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_center,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_center {
        padding-left: 25px;
        padding-right: 25px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 42.85714%;
        margin-left: 28.57143%;
        margin-right: -71.42857%;
        padding-left: 25px;
        padding-right: 25px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
@media (min-width: 37.5em) and (max-width: 63.9375em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_center,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_center {
        padding-left: 18px;
        padding-right: 18px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 33.33333%;
        margin-left: 33.33333%;
        margin-right: -66.66667%;
        padding-left: 18px;
        padding-right: 18px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
@media (max-width: 20em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_center,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_center {
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 100%;
        margin-left: 0%;
        margin-right: -100%;
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        display: none
    }
}
@media (min-width: 20.0625em) and (max-width: 37.4375em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_center,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_center {
        display: none
    }
}
.front .panel-flexible .panels-flexible-region-soe_front_page-top_center .inside,
.front .panel-flexible .panels-flexible-region-soe_front_page-bottom_center .inside {
    padding-top: 1.5em;
    padding-bottom: 1em
}
@media (max-width: 37.4375em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_center .inside,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_center .inside {
        padding-top: 0;
        padding-bottom: 0
    }
}
@media (min-width: 64em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_right,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_right {
        padding-left: 25px;
        padding-right: 25px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 28.57143%;
        margin-left: 71.42857%;
        margin-right: -100%;
        padding-left: 25px;
        padding-right: 25px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
@media (min-width: 37.5em) and (max-width: 63.9375em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_right,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_right {
        padding-left: 18px;
        padding-right: 18px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 33.33333%;
        margin-left: 66.66667%;
        margin-right: -100%;
        padding-left: 18px;
        padding-right: 18px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
@media (max-width: 20em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_right,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_right {
        clear: left;
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 100%;
        margin-left: 0%;
        margin-right: -100%;
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
@media (min-width: 20.0625em) and (max-width: 37.4375em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_right,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_right {
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word;
        float: left;
        width: 50%;
        margin-left: 50%;
        margin-right: -100%;
        padding-left: 16px;
        padding-right: 16px;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        -ms-box-sizing: border-box;
        box-sizing: border-box;
        word-wrap: break-word
    }
}
.front .panel-flexible .panels-flexible-region-soe_front_page-top_right .inside,
.front .panel-flexible .panels-flexible-region-soe_front_page-bottom_right .inside {
    padding-top: 1.5em;
    padding-bottom: 1em
}
@media (max-width: 20em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_right .inside,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_right .inside {
        padding-top: 0;
        padding-bottom: 0
    }
}
@media (min-width: 64em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_center-inside,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_center-inside {
        border-left: 1px solid #e0e0e0;
        border-right: 1px solid #e0e0e0;
        margin: 0 -25px;
        padding: 0 25px
    }
}
@media (min-width: 37.5em) and (max-width: 63.9375em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_center-inside,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_center-inside {
        border-left: 1px solid #e0e0e0;
        border-right: 1px solid #e0e0e0;
        margin: 0 -18px;
        padding: 0 18px
    }
}
.front .panel-flexible .panels-flexible-region-soe_front_page-top_center-inside .inside,
.front .panel-flexible .panels-flexible-region-soe_front_page-bottom_center-inside .inside {
    padding-top: 1.5em
}
@media (max-width: 37.4375em) {
    .front .panel-flexible .panels-flexible-region-soe_front_page-top_center-inside .inside,
    .front .panel-flexible .panels-flexible-region-soe_front_page-bottom_center-inside .inside {
        padding-top: 0;
        padding-bottom: 0
    }
}
.front .school-of-engineering p {
    /*font-size: 1.1em;*/
    line-height: 1.538em;
}
@media (min-width: 37.5em) and (max-width: 63.9375em) {
    .front .school-of-engineering p {
        font-size: 1em;
        line-height: 1.4
    }
}
.flexslider {
    margin: 0 auto;
    max-width: 1200px;
    border: none;
    position: relative;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}
.flexslider .flex-viewport li {
    position: relative
}
.flexslider .flex-direction-nav a {
    width: 62px;
    height: 87px;
    display: block !important;
    overflow: hidden;
    line-height: 200px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    text-shadow: none
}
@media (min-width: 37.5em) and (max-width: 63.9375em) {
    .flexslider .flex-direction-nav a {
        width: 50px;
        height: 70px
    }
}
@media (max-width: 37.4375em) {
    .flexslider .flex-direction-nav a {
        width: 31px;
        height: 43px;
        display: none !important
    }
}
.flexslider .flex-direction-nav a:before {
    content: "" !important
}
.flexslider .flex-direction-nav .flex-next {
    background-image: url(/sites/all/themes/rutgerssoe/images/home-banner-next.png);
    background-position: left top;
    background-size: 62px 87px;
    right: 0;
    margin-top: -40px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8
}
.flexslider .flex-direction-nav .flex-next:hover {
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8
}
@media (min-width: 37.5em) and (max-width: 63.9375em) {
    .flexslider .flex-direction-nav .flex-next {
        background-size: 50px 70px
    }
}
@media (max-width: 37.4375em) {
    .flexslider .flex-direction-nav .flex-next {
        background-size: 31px 43px;
        bottom: 0
    }
}
.flexslider .flex-direction-nav .flex-prev {
    background-image: url(/sites/all/themes/rutgerssoe/images/home-banner-prev.png);
    background-position: left top;
    background-size: 62px 87px;
    left: 0;
    margin-top: -40px;
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8
}
.flexslider .flex-direction-nav .flex-prev:hover {
    filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8
}
@media (min-width: 37.5em) and (max-width: 63.9375em) {
    .flexslider .flex-direction-nav .flex-prev {
        background-size: 50px 70px
    }
}
@media (max-width: 37.4375em) {
    .flexslider .flex-direction-nav .flex-prev {
        background-size: 31px 43px;
        bottom: 0
    }
}
.flexslider .flex-control-nav {
    height: 26px;
    bottom: 4px
}
@media (max-width: 37.4375em) {
    .flexslider .flex-control-nav {
        display: none
    }
}
.flexslider .flex-control-nav li a {
    width: 9px;
    height: 9px;
    background-color: #757575;
    -webkit-box-shadow: 0 0 15px #666;
    -moz-box-shadow: 0 0 15px #666;
    box-shadow: 0 0 15px #666
}
.flexslider .flex-control-nav li a.flex-active {
    background-color: white
}
.flexslider .flex-caption {
    position: relative;
    font-size: 0.8125em;
    text-align: right;
    padding: 0.5em 0.25em;
    color: #333;
    font-weight: bold
}
.page-search #content label {
    display: block
}
.page-search #content h2 {
    margin: 2em 0 1em 0
}
.page-search .search-results {
    margin: 0;
    padding: 0
}
.page-search .search-results li {
    padding: 0;
    margin: 0
}
.page-search .search-results li h3 {
    overflow: visible !important;
    font-size: 1em !important
}
.page-search .search-results li h3 a {
    color: #333
}
.page-search .search-results li p {
    font-size: 0.875em;
    line-height: 1.429
}
.page-search .search-results .search-snippet-info {
    padding-left: 0
}
.page-search .search-results .search-info {
    display: none
}

#block-views-content-footer-block-block table {
    border-right: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
    border-radius: 10px;
    box-shadow: 2px 2px 6px #555;
}
#block-views-content-footer-block-block td {
    width: 33%;
    border-right: 2px solid #dedede;
    padding: 10px;
}
#block-views-content-footer-block-block .views-field-field-image{
    float: left;
    padding-top: 8px;
    padding-right: 10px;
}
.node-page .field-name-field-gallery-image .field-item {
    float: left;
    padding: 0 1px 1px 0;
    width: 200px;
}
#block-views-stories-block-7 .views-row {
    float: left;
    padding: 0 10px;
}
#block-views-stories-block-7 .block-title {
    color: #000;
}
#block-views-stories-block-7 .views-field-field-descriptor, .views-field-field-category{
    width: 200px;
    font-style: italic;
    font-size: 14px;
}
#block-views-stories-block-7 .views-field-field-category{
    font-weight: bold;
}
.mycrop {
   width:110px;
   height:110px;
   overflow: hidden;
   border: 2px solid black;
   float: left;
   margin: 2px;
}
.mycrop img {
   width:150px;
   height:auto;
}
.quick-links ul {
    list-style-type: none;
    margin-bottom: 1em;
    padding: 0;
}
.quick-links ul li {
    margin: 0 0 0.5em 0;
    padding: 0
}
.quick-links ul li a {
    color: #3b3a3c;
    font-weight: bold
}
.quick-links a:hover {
    color: #d21033;
}
.field-name-field-gallery-image .field-item img{
    float: left;
    margin: .1em;
}

.field-name-field-gallery-image .field-item img{
    width: 200px;
    height: 200px;
}

.page-node-2366 .field-name-field-gallery-image .field-item img{
    width: 200px;
    height: 160px;
}

.page-node-3065 .story-type-alumni-news .field-name-field-gallery-image .field-item img{
    width: 200px;
    height: 200px;
}

.view-ais-spotlights .views-field-view, .views-field-view-1, .views-field-view-2 {
    width: 31%;
    margin: 0 1%;
    float: left;
}

.pane-block-282 #phplive_btn_1619710714 img
{
    width: auto;
    height: 100px;
}
